H1 { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffa800; FONT-FAMILY: Tahoma; text-transform: uppercase;}
H2 {MARGIN: 0px 0px 0px 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #31668e; FONT-FAMILY: Tahoma;}
H3 {MARGIN: 0px 0px 0px 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffa800; FONT-FAMILY: Tahoma;}
H4 {MARGIN: 0px 0px 0px 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #F10235; FONT-FAMILY: Tahoma; text-transform: uppercase;}

p {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #5e5e5e; FONT-FAMILY: Tahoma;}
li {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #5e5e5e; FONT-FAMILY: Tahoma;}
a {FONT-SIZE: 9pt; COLOR: #31668e; FONT-FAMILY: Tahoma; text-decoration:underline;}
a:hover {text-decoration: none;}
.top {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #fff; FONT-FAMILY: Tahoma;}
.top2 {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #fff; FONT-FAMILY: Tahoma;}
.top3 {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #fff; FONT-FAMILY: Tahoma;}
.copy {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #818181; FONT-FAMILY: Tahoma;}
.news {FONT-SIZE: 8pt; COLOR: #31668e; FONT-FAMILY: Tahoma; text-decoration:underline;}
.news:hover {text-decoration: none;}
.news2 {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #5e5e5e; FONT-FAMILY: Tahoma;}

.profline2 {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #5e5e5e; FONT-FAMILY: Tahoma; text-decoration:underline;}
.profline2:hover {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #5e5e5e; FONT-FAMILY: Tahoma; text-decoration:none;}
.profline {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #5e5e5e; FONT-FAMILY: Tahoma;}

.leftmenu1 {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: none;}
.leftmenu1:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: underline;}
.leftmenuact1 {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: underline;}
.leftmenuact1:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: underline;}

.leftmenu2 {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: none;}
.leftmenu2:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: underline;}
.leftmenuact2 {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: underline;}
.leftmenuact2:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #0037c8; text-decoration: underline;}

.topmenu {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #ffffff; text-decoration: none;}
.topmenu:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #ffffff; text-decoration: underline;}
.topmenuact {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #ffffff; text-decoration: underline;}
.topmenuact:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #ffffff; text-decoration: underline;}

.popupmenu {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #000000; text-decoration: none;}
.popupmenu:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #D6141C; text-decoration: underline;}
.popupmenuact {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #D6141C; text-decoration: underline;}
.popupmenuact:hover {font-size: 9pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #D6141C; text-decoration: underline;}

.bottommenu {font-size: 8pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #737373; text-decoration: none;}
.bottommenu:hover {font-size: 8pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #737373; text-decoration: underline;}
.bottommenuact {font-size: 8pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #737373; text-decoration: underline;}
.bottommenuact:hover {font-size: 8pt; font-family: Tahoma; FONT-WEIGHT: normal; color: #737373; text-decoration: underline;}

.text {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #5e5e5e; FONT-FAMILY: Tahoma;}

/*Information block*/
.information-block
{
	width:180px;
	margin-bottom:16px;
}

.information-block-head
{
	color:#BC262C;
	font-weight:bold;
	font-size:85%;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:4px;
	padding-bottom:5px;
}

.information-block-body
{
	font-size:85%;
	color:#737373;
	margin-right:20px;
}

/*Content block*/
.content-block
{
	border-top-color:#E4E4E4;
	background:#F5F5F5;
	margin-bottom:5px;
	width:100%;
}

.content-block-head
{
	background-image:url(images/content_block_bg.gif);
	font-weight:bold;
	font-size:95%;
	margin:2px;
	padding: 5px 9px;
}

.content-block-body
{
	padding:4px 5px;
	width:100%;
}

code
{
	font-size:100%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	margin:1em 0;
	background-color:#F5F5F5;
	font-family:sans-serif;
}
